body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
img {
    border: none;
    margin: 0;
    padding: 0;
    color: #656565;
}

body,
button,
input,
select,
textarea {
    font-family: SimSun, Arial, "Arial Narrow", HELVETICA;
}

ul,
ol {
    list-style: none;
}

a,
ins {
    text-decoration: none;
}

*:focus {
    outline: none;
}

a {
    color: #333333;
}

    a:hover {
        color: #355e92;
        transition: all 0.2s;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        -moz-transition: all 0.2s;
    }

.fl {
    float: left;
    margin: 0;
}

.fr {
    float: right;
    margin: 0;
}

.h10 {
    height: 10px;
}

.h20 {
    height: 20px;
}

.h30 {
    height: 30px;
}

.h65 {
    height: 65px;
}

.section {
    position: relative;
}

.hj-bj {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -330px;
}

    .hj-bj img {
        width: 100%;
    }

.section04_separte {
    background: #355e92;
    height: 4px;
    margin: 0 auto;
}

.section05 {
    background: #f8fbff  ;
    /*background: #ebebeb url(../images/banner-img1.png) no-repeat center top;*/
    /*padding-top: 164px;*/
    padding-bottom: 64px;
}



/*Ã¥Âºâ€¢Ã©Æ’Â¨Ã¥Â¼â‚¬Ã¥Â§â€¹*/

.cf:after {
    display: block;
    content: '';
    height: 0;
    visibility: hidden;
    clear: both;
}

.cf {
    zoom: 1;
}

.hide {
    display: none;
}

.block {
    display: block;
}

.grey {
    color: #999999;
}

.footer_box {
    width: 100%;
    /*border-top: 10px solid #e10c0c;*/
    background: #dee0e2;
    /*position: fixed;
    bottom: 0;*/
}


.footer_box_bottom {
    border-top: 1px solid #bfc1c3;
    padding: 10px 0px;
}

.friendlink_box {
    margin: 0 auto;
    padding: 20px 0;
}

    .friendlink_box > li {
        margin-left: 16px;
        line-height: 30px;
        font-size: 13px;
    }

        .friendlink_box > li:first-child {
            margin-left: 0px;
        }

.footer_top01 {
    width: 117px;
    height: 30px;
}

    .footer_top01 a {
        display: block;
        color: #bb2335;
        background: #f7f7f7 url(http://218.94.123.82/picture/90/1708171600114207676.png) no-repeat 12px center;
        padding-left: 40px;
    }

.footer_top02 {
    width: 120px;
    height: 30px;
}

    .footer_top02 a {
        display: block;
        color: #bb2335;
        text-align: center;
        background: #f7f7f7;
    }

.footer_top03 {
    height: 30px;
}

    .footer_top03 a {
        display: block;
        color: #005ea5;
        text-align: center;
        background: #f7f7f7;
        padding: 0 15px;
    }

.footer_top04 {
    width: 127px;
    height: 30px;
}

    .footer_top04 a {
        display: block;
        color: #005ea5;
        text-align: center;
        background: #f7f7f7;
    }

.footer_top05 {
    height: 30px;
}

    .footer_top05 a {
        display: block;
        color: #005ea5;
        text-align: center;
        background: #f7f7f7;
        padding: 0 15px;
    }

.friendlink {
    width: 152px;
    position: relative;
    background: #f7f7f7 url("/picture/203/1908241037577257242.png") no-repeat;
    background-position: 160px center;
    cursor: pointer;
    padding-left: 15px;
    box-sizing: border-box;
}

.friendlink04 {
    width: 165px;
    background-position: 145px 9px;
}

.friendlink01_div01,
.friendlink02_div01,
.friendlink03_div01,
.friendlink04_div01 {
    width: 100%;
    height: 5px;
}

.friendlink01_div02 {
    width: 1200px;
    background: #f7f7f7;
    position: relative;
    left: -480px;
}

.friendlink02_div02 {
    width: 1200px;
    background: #f7f7f7;
    position: relative;
    left: -731px;
}

.friendlink03_div02 {
    width: 1200px;
    background: #f7f7f7;
    position: relative;
    left: -1103px;
}

.friendlink04_div02 {
    width: 1200px;
    background: #f7f7f7;
    position: relative;
    left: -917px;
}

.friendlink > div a {
    display: block;
    margin: 5px 20px;
    float: left;
    line-height: 28px;
    float: left;
    font-size: 13px;
}

.friendlink01_div02 a {
    width: 195px;
    text-align: left;
}

.friendlink02_div02 a {
    text-align: left;
}

.friendlink03_div02 a {
    width: 120px;
    text-align: left;
}

.friendlink04_div02 a {
    width: 190px;
    text-align: left;
}

.footer_bottom {
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}

.lxwm {
    position: absolute;
    left: 289px;
}

    .lxwm li {
        float: left;
        margin-right: 10px;
    }

    .lxwm .li2 {
        height: 15px;
        width: 1px;
        background-color: #333;
        margin-top: 5px;
    }

    .lxwm li a {
        color: #333;
        font-size: 13px;
        cursor: pointer;
    }

.dzjg {
    width: 52px;
    margin-top: 10px;
}

    .dzjg img {
        width: 52px;
        height: 64px;
    }

.footer_font {
    width: 580px;
    font-size: 13px;
    line-height: 26px;
    color: #333333;
    margin-left: 20px;
    text-align: left;
    position: relative;
}

.jc {
    width: 110px;
    margin-left: 10px;
    margin-top: 15px;
}

    .jc img {
        width: 110px;
        height: 52px;
    }

.friendlink_box > li:first-child {
    margin-left: 0px;
}

/* Ã¤Â¸Â­Ã©â€”Â´ */
.boxbanner {
    /*height: 134px;*/
    margin-bottom:20px;
    width: 100%;
    /*background: url(../images/bg_banner.png) left center;*/
    background-size: auto 100%;
    /*position: absolute;*/
    top: 0;
    z-index: 100;
}

.logoimg {
    width: 910px;
    margin: 0 auto;
    padding-top: 80px;
}

    .logoimg > img {
        height: 50px;
    }

.boxcont {
    width: 70%;
    min-width: 1000px;
    padding: 1% 3% 1% 1%;
    overflow: hidden;
    margin: 0 auto;
    /*background: #fff;*/
    /*box-shadow: 0 0 22px rgba(97, 93, 93, 0.33);*/
}


.boxcontL {
    width: 50%;
    height: 100%;
    margin: 0 auto;
}

.boxcontR {
    width: 45%;
    height: 100%;
}

.boxcont_cont {
    width: 100%;
    height: 100%;
}

.btn_xf {
    overflow: hidden;
    width: 100%;
}

    .btn_xf li {
        float: left;
    }

.info_txt {
    line-height: 38px;
    color: #333;
    text-align: center;
    line-height: 58px;
    /* margin-top: 28px; */
}

.btn_xf LI {
    text-align: center;
    margin: 7% 0%;
    width: 50%;
    line-height: 40px;
}

    .btn_xf LI a {
        display: inline-block;
        color: #666666;
    }


.login_contain1 {
    width: 100%;
}

.login1 {
    position: relative;
    width: 430px;
    height: 320px;
    background: #fff;
    /* margin :40px auto; */
    /* padding:15px; */
    /*border    : 1px solid #e00d0c;*/
}

.loginTable1 {
    margin-top: 25px;
}

.button_login {
    background-image: url(../images/grzx/b_10.gif);
    background-repeat: repeat;
    height: 27px;
    width: 120px;
    border: 1px solid #4f97af;
    font-size: 12px;
    color: #FFFFFF;
    cursor: pointer;
    text-align: center;
}

.td_name2 {
    height: 17px;
    text-align: left;
    padding: 0px 5px 0px 35px;
    color: #999;
}

.login1 h3 {
    font-size: 18px;
    color: #30783c;
    font-family: "Microsoft YaHei";
    height: 40px;
    margin: 20px 0 0 30px;
    font-weight: 700;
}

    .login1 h3 font {
        margin: 0 5px;
        color: #2f5f92;
    }

        .login1 h3 font.off {
            font-size: 18px;
            color: #666;
        }

.td_name {
    font-size: 14px;
    float: left;
    width: 90px;
    text-align: left;
    line-height: 37px;
}

.login_btn {
    font-size: 14px;
    border: 0px;
    padding: 2px 100px;
    line-height: 28px;
    background: #e00d0f;
    color: #fff !important;
    cursor: pointer;
    border-radius: 3px;
    margin-top: 4px;
}

.login_yzm1 {
    font-size: 12px;
    color: #fff;
    background: #2e8de9;
    padding: 0px 7px;
    display: inline-block;
    text-align: center;
    height: 26px;
    line-height: 26px;
}

    .login_yzm1:hover {
        color: #fff;
    }

.loginBoxCommF_L {
    position: absolute;
    bottom: 15px;
    left: 10px;
    font-size: 13px;
    color: #555;
}

.loginBoxCommF_R {
    position: absolute;
    bottom: 15px;
    right: 10px;
    font-size: 13px;
    color: #555;
}

.registerico {
    font-size: 13px;
    color: #e00d0f;
    cursor: pointer;
}

.login_text {
    width: 82%;
    border: 1px solid rgb(169, 169, 169);
    height: 27px;
    line-height: 27px;
    padding-left: 15px;
    margin-bottom: 13px;
}

.login_name {
    font-size: 15px;
    float: left;
    width: 100px;
    text-align: right;
    line-height: 30px;
    /* margin-bottom: 8px; */
}

.loginTable {
    /* padding-left:20px; */
    width: 94%;
    margin: 0 auto;
}

/*ÃƒÂ¦Ã‚Â³Ã‚Â¨ÃƒÂ¥Ã¢â‚¬Â Ã…â€™*/
.Register_contain {
    width: 1000px;
    margin: 40px auto;
}

.Register_info {
    width: 968px;
    background: #fff;
    padding: 15px;
    float: left;
    margin-top: 30px;
    border: 1px solid #3798DD;
}

.RegisterTable th {
    border-bottom: 2px dotted #EEEEEE;
    /* font-size : 14px; */
    line-height: 30px;
}

.wsts_yzmdx {
    width: 100px;
    cursor: pointer;
    background: #399aaa;
    color: #fff;
    font-size: 13px;
    padding: 5px;
    display: inline-block;
    margin: 0 4px;
    border-radius: 2px;
    text-align: center;
    font-size: 14px;
    /* font-weight:  bold; */
    letter-spacing: 0.1rem;
}

.cxpj_yzmdx {
    width: 20%;
    cursor: pointer;
    background: #325e92;
    color: #fff;
    font-size: 13px;
    padding: 5px;
    display: inline-block;
    margin: 0 4px;
    border-radius: 2px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 0.1rem;
}

.btn {
    font-size: 14px;
    border: 0px;
    width: 80px;
    /* padding   : 2px 100px; */
    line-height: 32px;
    background: #e00d0f;
    color: #fff !important;
    cursor: pointer;
    border-radius: 3px;
    margin-top: 4px;
}

.xftl_txt {
    /*height: 300px;*/
    overflow-y: auto;
    line-height: 22px;
}

.xftl_txt_tit {
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding-top: 20px;
}

.cont_chapter {
    text-align: center;
    line-height: 45px;
}

.cont_text {
    text-align: left;
    margin: 30px 0 0px;
    text-indent: 20px;
}

.cont_footer {
    text-align: right;
}

.btn_okno {
    text-align: center;
    margin: 20px 0 0;
}

    .btn_okno a {
        display: inline-block;
    }

.xfxz_ul {
    overflow: hidden;
    margin: 0 auto;
    width: 100%;
    padding: 0px;
}

    .xfxz_ul li {
        display: inline-block;
        width: 16%;
        text-align: center;
    }

        .xfxz_ul li img {
            width: 100%;
        }

        .xfxz_ul li a {
            display: block;
        }

/* side */
.side {
    position: absolute;
    width: 64px;
    right: 0;
    top: 379px;
    display: none;
}

    .side ul li {
        width: 64px;
        height: 64px;
        float: left;
        position: relative;
        border-top: 1px solid #444;
    }

        .side ul li .sidebox {
            position: absolute;
            width: 64px;
            height: 64px;
            top: 0;
            right: 0;
            transition: all 0.3s;
            background: #000;
            opacity: 0.8;
            filter: Alpha(opacity=80);
            color: #fff;
            font: 16px/64px "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
            overflow: hidden;
            line-height: 64px;
        }

        .side ul li .sidetop {
            width: 64px;
            height: 74px;
            line-height: 74px;
            display: inline-block;
            background: #000;
            opacity: 0.8;
            filter: Alpha(opacity=80);
            transition: all 0.3s;
        }

            .side ul li .sidetop:hover {
                background: #ae1c1c;
                opacity: 1;
                filter: Alpha(opacity=100);
            }

        .side ul li img {
            padding: 0px 7px;
            vertical-align: middle;
        }

.side_ewm {
    position: absolute;
    right: 11%;
    top: 43%;
    background: rgb(255, 255, 255);
    display: none;
}

.btn_black {
    text-align: right;
}

.btn_img {
    text-align: center;
}

/* Ã¦Â¡Ë†Ã¤Â¾â€¹Ã¥â€¦Â¬Ã¥Â¼â‚¬ */
body {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
    /*height: 630px;*/
    font-family: "Microsoft YaHei", "Ã¥Â®â€¹Ã¤Â½â€œ", "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜", sans-serif;
}

a {
    text-decoration: none;
    color: #399aaa;
}

    a:hover {
        color: #399aaa;
        text-decoration: none;
    }

    a:active {
        color: purple;
        text-decoration: none;
    }

.algk_table {
    cellspacing: 0;
    cellpadding: 0;
    margin: 0px auto;
    width: 1100px;
    height: 550px;
    text-align: center;
}

    .algk_table tr {
        text-align: center;
    }

        .algk_table tr td {
            text-align: center;
        }

.algk_table {
    margin: 0px auto;
    width: 1100px;
    text-align: center;
}

    .algk_table tr {
        text-align: center;
    }

        .algk_table tr td {
            height: 20px;
            text-align: center;
        }

    .algk_table span {
        padding-left: 50px;
    }


.algk_tablebox {
    margin: 0 auto 20px;
}

.algk_table {
    overflow: hidden;
    border: 1px solid #d3d3d3;
    background: #fefefe;
    width: 100%;
    margin: 0% auto 0;
    -moz-border-radius: 5px;
    /* FF1+ */
    -webkit-border-radius: 5px;
    /* Saf3-4 */
    border-radius: 5px;
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    border-collapse: collapse;
}

    .algk_table th,
    .algk_table td {
        padding: 8px 5px 18px;
        text-align: center;
    }

    .algk_table th {
        padding-top: 22px;
        text-shadow: 1px 1px 1px #fff;
        background: #e8eaeb;
    }

    .algk_table td {
        border-top: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
    }

    .algk_table tr.odd-row td {
        background: #f6f6f6;
    }

    .algk_table td.first,
    .algk_table th.first {
        text-align: left;
    }

    .algk_table td.last {
        border-right: none;
    }


    .algk_table td {
        background: -moz-linear-gradient(100% 25% 90deg, #fefefe, #f9f9f9);
        background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f9f9f9), to(#fefefe));
    }

    .algk_table tr.odd-row td {
        background: -moz-linear-gradient(100% 25% 90deg, #f6f6f6, #f1f1f1);
        background: -webkit-gradient(linear, 0% 0%, 0% 25%, from(#f1f1f1), to(#f6f6f6));
    }

    .algk_table th {
        background: -moz-linear-gradient(100% 20% 90deg, #e8eaeb, #ededed);
        background: -webkit-gradient(linear, 0% 0%, 0% 20%, from(#ededed), to(#e8eaeb));
    }

/* Ã§Â½â€˜Ã¤Â¸Å Ã¦Å â€¢Ã¨Â¯â€° */
.Current {
    width: 100%;
    overflow: hidden;
    padding: 0px 0 5px;
    border-bottom: 1px solid #EDEDED;
}

    .Current .tt {
        display: inline-block;
        font-size: 14px;
        font-weight: bold;
        color: #646464;
        padding-left: 5px;
        background-image: url(../images/tt_icon.jpg);
        background-position: left center;
        background-repeat: no-repeat;
    }

    .Current dl {
        float: right;
        color: #898989;
        padding-left: 15px;
        background-image: url(../images/icon5.gif);
        background-position: left center;
        background-repeat: no-repeat;
    }

        .Current dl a {
            color: #898989;
        }

        .Current dl span {
            color: #2787d1;
        }

.cur_bt {
    color: #fe0000;
    float: left;
    font-size: 18px;
    font-weight: bold;
}

.th_tit {
    font-size: 16px;
    color: #3798DD;
    text-align: left;
    line-height: 30px;
    font-weight: 700;
}

.wsts_Table td {
    font-size: 14px;
}

.wsts_name {
    text-align: right;
}

/* .wsts_input {
    width       : 97%;
    border      : 1px solid rgb(169, 169, 169);
    height      : 30px;
    line-height : 30px;
    padding-left: 2%;

} */

.wsts_textarea {
    width: 100%;
    height: 190px;
    overflow-y: auto;
    border: 1px solid #d3d3d3;
}

.wsts_input330 {
    border: 1px solid #d3d3d3;
    height: 28px;
    width: 300px;
    padding: 0px 10px;
}

.wsts_Table select,
.wsts_Table option {
    border: 1px solid #d3d3d3;
    height: 33px;
}

.wsts_Table textarea {
    border: 1px solid #d3d3d3;
}

.button_logincz {
    background-image: url(../images/b_10.gif);
    background-repeat: repeat;
    height: 27px;
    width: 80px;
    border: 1px solid #4f97af;
    font-size: 12px;
    color: #FFFFFF;
    cursor: pointer;
    text-align: center;
}

.select-ipt {
    width: calc(100% - -22px);
    color: #888888;
    cursor: pointer;
    background: url(../images/select.jpg) no-repeat 95%center;
    border: 1px #ccc solid;
    cursor: pointer;
    margin: 0px 0px 0px 0px;
    padding-left: 10px;
    font-size: 14px;
    line-height: 30px;
    float: left;
    /* background-size: contain; */
    display: inline-block;
    margin: 0 1px;
}


.select-list {
    width: 100%;
    border: 1px #ccc solid;
    margin-left: 0px;
    position: absolute;
    z-index: 10000;
    padding-left: 3px;
    background: #fff;
    top: 31px;
    left: 1px;
}

    .select-list span {
        cursor: pointer;
        display: block;
        width: 100%;
        height: 22px;
        line-height: 22px;
        padding: 0;
        font-size: 14px;
    }

        .select-list span:hover {
            background: #f6615b;
            color: #fff;
        }

.ButtonSet {
    width: 100%;
    position: fixed;
    right: 0;
    bottom: 30px;
    z-index: 900;
    overflow: hidden;
}

    .ButtonSet ul li {
        float: right;
        list-style: none;
    }

        .ButtonSet ul li a {
            width: 86px;
            height: 32px;
            margin: 0px 10px;
        }

        .ButtonSet ul li img {
            width: 86px;
            height: 32px;
        }



.grzx_xfname {
    font-weight: bold;
    height: 17px;
    text-align: center;
    padding: 0px 5px;
    color: #399aaa;
}



.nrellipsis {
    width: 240px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.grzxTable {
    width: 92%;
    border-collapse: collapse;
}

    .grzxTable .labelname {
        width: 100px;
        padding-right: 10px;
        text-align: right;
        color: #343434;
        font-size: 15px;
        font-weight: 500;
        display: inline-block;
    }

    .grzxTable th,
    .grzxTable td {
        padding: 10px 0px;
        font-size: 15px;
    }

.div_name {
    padding-right: 10px;
    text-align: right;
    color: #343434;
    font-size: 15px;
    font-weight: 500;
    display: inline-block;
    line-height: 32px;
    width: 100px;
    vertical-align: top;
}

.div_input {
    width: calc(100% - 120px);
    display: inline-block;
}

.layui-col-sm4 {
    margin: 8px 0px;
}

.layui-row {
    margin: 8px 25px;
}

.wsts_input {
    width: 100%;
    border: 1px solid rgb(204, 204, 204);
    height: 30px;
    line-height: 30px;
    padding-left: 2%;
}

.yzm_lable {
    background: #dcdee0;
    color: #0182EA;
    border: 0px;
    letter-spacing: 3px;
    font-weight: bold;
    height: 30px;
    width: 100px;
    font-size: 18px;
    text-align: center;
    font-style: italic;
}

.redfont {
    font-weight: bold;
    margin: 0px 5px;
    color: red;
    font-size: 1.1rem;
}

.font_zy {
    font-size: 12px;
    color: red;
}

.tabselect-box {
    position: relative;
    width: 31.9%;
    display: flex;
    display: inline-block;
}


.SildeBar {
    width: 200px;
    float: left;
    min-height: 380px;
    /*background: url(../images/icon13.gif) repeat-y 100% bottom;*/
}

    .SildeBar .ColName {
        text-align: center;
        padding-left: 4px;
        background: url(../images/icon4.gif) no-repeat 100% center;
        padding: 17px 0;
    }

        .SildeBar .ColName span {
            display: block;
            color: #e30b0c;
            font-size: 1.33em;
            font-weight: bold;
        }

        .SildeBar .ColName em {
            display: block;
            color: #a9a9a9;
            text-transform: capitalize;
        }

    .SildeBar .Menu {
    }

       

.gych_content {
    width: calc(100% - 230px);
    float: right;
    /* line-height: 25px; */
    padding: 0px 15px;
    /* margin-top : 27px; */
    border-bottom: 1px dotted #D3D3D3;
    border: 1px solid #D3D3D3;
    background:#fff;
}

.wdxfcont { 
    margin: 29px 0px; 
    background: #fff;
    padding: 20px;
}

.gych_content H3 {
    border-bottom: 1px dotted #D3D3D3;
    /* line-height: 30px; */
    padding: 20px 0px;
}

.grzxTable {
    width: 100%;
}

    .grzxTable th {
        border-bottom: 1px dotted #D3D3D3;
        text-align: left;
        width: 100%;
    }

.td_grzxname {
    font-weight: bold;
    height: 17px;
    text-align: right;
    padding: 0px 5px;
}

.grzx_infoL ul li {
    line-height: 29px;
}

    .grzx_infoL ul li a {
        display: block;
        padding: 0px 10px;
    }

        .grzx_infoL ul li a:hover {
            background: #EEEEEE;
            display: block;
        }

    .grzx_infoL ul li .selected {
        background: #EEEEEE;
        display: block;
    }

.wdxfTable {
    border-collapse: collapse;
    margin-top: 10px;
}
    .wdxfTable tr {
        border-bottom: 1px dotted #D3D3D3;
    }
    .wdxfTable th {
        background: #ecf4f7;
    }
    .wdxfTable td,
    .wdxfTable th {
        /*border: 1px solid #767a80;*/
        padding: 3px 7px 2px 7px;
        line-height:30px;
        text-align:left;
    }

    .wdxfTable td { 
        padding: 10px 4px;
    }

.grzx_input {
    border: 1px solid #d3d3d3;
    height: 17px;
    width: 150px;
}

.grzx_xfname {
    font-weight: bold;
    height: 17px;
    text-align: center;
    padding: 0px 5px;
}

.tabinput-text {
    width: 92%;
    border: 1px solid rgb(169, 169, 169);
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
}



.nrellipsis {
    width: 240px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.tabinput-btn {
    border: 0px;
    padding: 0px 40px;
    line-height: 30px;
    background: #399aaa;
    color: #fff !important;
    cursor: pointer;
    border-radius: 3px;
}

.grzx_yzm {
    background: #399aaa;
    color: #fff;
    padding: 5px 10px;
    border-radius: 2px;
}

.gzrx_edit_table {
    width: 80%;
    margin: 0 auto;
    font-size: 14px;
}

/*找回密码*/
.zhmm_content {
    width: 90%;
    line-height: 25px;
    margin: 0 auto 50px;
}

.xyb-btn {
    border: 0px;
    padding: 3px 0px;
    line-height: 30px;
    background: #399aaa;
    color: #fff !important;
    cursor: pointer;
    margin: 0 5px;
    border-radius: 20px;
    width: 217px;
}

.xyb_bz {
    text-align: center;
    margin-bottom: 40px;
}

.xyb_btn1 {
    border: 0px;
    padding: 2px 26px;
    line-height: 30px;
    background: #399aaa;
    color: #fff !important;
    cursor: pointer;
    margin: 0 5px;
}

/* 弹框 */
#goodcover {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 133%;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: 0.50;
    filter: alpha(opacity=80);
}

#code {
    width: 800px;
    height: 500px;
    background-color: #fff;
    padding: 10px;
    position: absolute;
    display: none;
    left: 45%;
    z-index: 1002;
}

.close1 {
    height: 60px;
}

#closebt {
    float: right;
}

    #closebt img {
        width: 20px;
    }

.goodtxt {
    text-align: center;
}

    .goodtxt p {
        height: 30px;
        line-height: 30px;
        font-size: 16px;
        color: #000;
        font-weight: 600;
    }

.code-img {
    width: 250px;
    margin: 30px auto 0 auto;
    padding: 10px;
}

    .code-img img {
        width: 240px;
    }

.xgmm_table {
    width: 60%;
    margin: 0 auto;
}


/*    */
html {
    background: #f8fbff;
}

.hj-bj, .up_arrow, .section04_separte {
    display: none;
}